Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/4682/?format=api
{ "ob_id": 4682, "relatedTo": { "ob_id": 7212, "uuid": "565b6bb5a0535b438ad2fae4c852e1b3", "short_code": "coll" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__DE_3dd41a7a-7c70-11e3-b2eb-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }